%
%  file for plotting output and getting average amplitudes
%
index = floor(length(time)/2);
plot(time(index:end),x1(index:end)); grid;
disp('Average Amplitude is ')
0.5*(max(x1(index:end))-min(x1(index:end)))